{
  "name": "talkview",
  "version": "1.0.0",
  "description": "聊天显示界面",
  "main": "Gulpfile.js",
  "dependencies": {
    "rev-del": "^1.0.5"
  },
  "devDependencies": {
    "del": "^2.2.1",
    "gulp": "^3.9.1",
    "gulp-angular-templatecache": "^2.0.0",
    "gulp-autoprefixer": "^3.1.0",
    "gulp-concat": "^2.6.0",
    "gulp-font-spider": "^0.3.6",
    "gulp-less": "^3.1.0",
    "gulp-minify-css": "^1.2.4",
    "gulp-minify-html": "^1.0.6",
    "gulp-rev": "^7.1.0",
    "gulp-rev-collector": "^1.0.4",
    "gulp-uglify": "^1.5.4",
    "rev": "^0.0.1",
    "rev-del": "^1.0.5"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "luququ",
  "license": "ISC"
}